### Name: getAssayData
### Title: Get Celsius data using IDs, probesets OR the intersection of
###   data that corresponds to BOTH IDs and probesets.
### Aliases: getAssayData
### Keywords: data

### ** Examples

#make a celsius instance
celsius = new( "celsiusServer",
  celsiusUrl = "http://celsius.genomics.ctrl.ucla.edu" );

#ways you can get the data
data = getAssayData( celsius,
  id = c( "SN:1018351" ),
  feature = c( "201820_at", "202222_s_at", "202508_s_at", "203296_s_at",
  "203400_s_at" ) );

data = getAssayData( celsius,
  id = c( "SN:1018351", "SN:1043233" ),
  feature = c( "201820_at" ) );

data = getAssayData( celsius,
  id = c( "SN:1018351", "SN:1043233" ) );

data = getAssayData( celsius,
  feature = c( "201820_at", "202222_s_at" ) );

data = getAssayData( celsius,
  id = c( "SN:1018351", "SN:1043233" ),
  feature = c( "201820_at", "202222_s_at", "202508_s_at", "203296_s_at",
  "203400_s_at" ) );

data = getAssayData( celsius,
  id = c( "SN:1018351", "SN:1043233", "SN:1018331", "SN:1041970",
  "SN:1008042" ),
  feature = c( "201820_at","202222_s_at" ));

data = getAssayData( celsius,
  id = c( "SN:1018351" ),
  feature = c( "201820_at" ) );



