### Name: getPhenoData
### Title: Retrieve a matrix of annotations from controlled vocabulary
###   terms
### Aliases: getPhenoData
### Keywords: data

### ** Examples

#make a celsius instance
celsius = new( "celsiusServer",
  celsiusUrl = "http://celsius.genomics.ctrl.ucla.edu" );

#ways you can get the data
data = getPhenoData( celsius,
  id = c( "SN:1000019", "SN:1000170", "SN:1005039", "SN:1004962",
  "SN:1005722", "SN:1006573" ),
  cvterm = c( "MA:0000168", "MPATH:218" ) ); 

celsius@transform = TRUE;
data = getPhenoData( celsius,
  id = c( "SN:1000019", "SN:1000170", "SN:1005039", "SN:1004962",
  "SN:1005722", "SN:1006573" ),
  cvterm = c( "MA:0000168", "MPATH:218" ) );

data = getPhenoData( celsius, cvterm = c( "MA:0000168", "MPATH:218" ) );

celsius@transform = FALSE;
data = getPhenoData( celsius,
  id = c( "SN:1000019", "SN:1000170", "SN:1005039", "SN:1004962",
  "SN:1005722", "SN:1006573" ),
  cvterm = c( "MPATH:218" ) ); 

data = getPhenoData( celsius,
  id = c( "SN:1000019" ),
  cvterm = c( "MA:0000168", "MPATH:218" ) ); 

data = getPhenoData( celsius,
  id = c( "SN:1000019" ), cvterm = c( "MPATH:218" ) );



